OID reference

ipSpec

1.3.6.1.4.1.171.11.44.2.26

Identification

Identifier and names

Parent
1.3.6.1.4.1.171.11.44.2 (rnd)
Node code
26
Node name
ipSpec
Numeric OID
1.3.6.1.4.1.171.11.44.2.26
URN notation
urn:oid:1.3.6.1.4.1.171.11.44.2.26
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 171 11 44 2 26}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) ipSpec(26)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/171/11/44/2/26
  • /ISO/Identified-Organization/6/1/4/1/171/11/44/2/26
  • /ISO/3/6/1/4/1/171/11/44/2/26
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprise/company/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprise/my/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprise/nms/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprises/dlink/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprises/d-link/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprises/company/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprises/my/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/enterprises/nms/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/dlink/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/d-link/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/company/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/my/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/dlink-mgmt/des6300Product/rnd/ipSpec
  • /iso/identified-organization/dod/internet/private/vendor-objects/dlink/dlink-mgmt/des6300Product/rnd/ipSpec
  • Additional combinations skipped.

The displayed source records contain one distinct definition. Compare its source records.

ipSpec      OBJECT IDENTIFIER ::= { rnd 26 }

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Definitions without a descriptionD-Link official switch MIBs1 record · 1 source
ipSpec · unspecifiedD-Link official switch MIBs1 source

Status in source: unspecified.

Names: ipSpec

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "ipSpec",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "rnd",
    "26",
    "}"
  ]
}
  • D-Link official switch MIBs · Publisher's source file: Source package: DES6300 MIB(0131140909).zip

    Module: DLINK-RADLAN-MIB

    See published definition above

    Module imports
    {'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download DlkApollo.mib

    Related source files and packages:

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)

Henry P. Nagai

Direct children (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.171.11.44.2.26.1 rsIpAddrTable110
1.3.6.1.4.1.171.11.44.2.26.2 icmpSpec211
1.3.6.1.4.1.171.11.44.2.26.3 rip2Spec26
1.3.6.1.4.1.171.11.44.2.26.4 arpSpec88
1.3.6.1.4.1.171.11.44.2.26.5 tftp88
1.3.6.1.4.1.171.11.44.2.26.6 ipRedundancy310
1.3.6.1.4.1.171.11.44.2.26.7 ipRouteLeaking55
1.3.6.1.4.1.171.11.44.2.26.8 ipRipFilter219
1.3.6.1.4.1.171.11.44.2.26.9 rsRipEnable00
1.3.6.1.4.1.171.11.44.2.26.10 lreBoxAgentIP00
1.3.6.1.4.1.171.11.44.2.26.11 rsTelnetPassword00
1.3.6.1.4.1.171.11.44.2.26.12 rlTranslationNameToIpTable13
1.3.6.1.4.1.171.11.44.2.26.14 rlOspf22

Siblings (45)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.171.11.44.2.0 05353
1.3.6.1.4.1.171.11.44.2.1 rndMng55
1.3.6.1.4.1.171.11.44.2.2 rndDeviceParams1127
1.3.6.1.4.1.171.11.44.2.12 rndIPX8124
1.3.6.1.4.1.171.11.44.2.24 rndBootP22
1.3.6.1.4.1.171.11.44.2.29 rsTunning8107
1.3.6.1.4.1.171.11.44.2.35 rndApplications5111
1.3.6.1.4.1.171.11.44.2.36 rndOGCompression16
1.3.6.1.4.1.171.11.44.2.37 rndEthernet114
1.3.6.1.4.1.171.11.44.2.38 rsDHCP2164
1.3.6.1.4.1.171.11.44.2.41 rsRMON22
1.3.6.1.4.1.171.11.44.2.42 rsUDP28
1.3.6.1.4.1.171.11.44.2.43 swInterfaces121
1.3.6.1.4.1.171.11.44.2.46 rlIPmulticast525
1.3.6.1.4.1.171.11.44.2.47 rlFFT3128
1.3.6.1.4.1.171.11.44.2.48 vlan2673
1.3.6.1.4.1.171.11.44.2.49 rlRmonControl821
1.3.6.1.4.1.171.11.44.2.50 rlBrgMacSwitch88
1.3.6.1.4.1.171.11.44.2.51 rlExperience00
1.3.6.1.4.1.171.11.44.2.52 rlCli55
1.3.6.1.4.1.171.11.44.2.53 rlPhysicalDescription529
1.3.6.1.4.1.171.11.44.2.54 rlIfInterfaces33
1.3.6.1.4.1.171.11.44.2.55 rlMacMulticast226
1.3.6.1.4.1.171.11.44.2.56 rlGalileo00
1.3.6.1.4.1.171.11.44.2.57 rlpBridgeMIBObjects584
1.3.6.1.4.1.171.11.44.2.58 rlTelnet611
1.3.6.1.4.1.171.11.44.2.59 rlPolicy00
1.3.6.1.4.1.171.11.44.2.61 logicalPorts27
1.3.6.1.4.1.171.11.44.2.62 ipMRouteStdMIB00
1.3.6.1.4.1.171.11.44.2.63 rl3sw2swTables11
1.3.6.1.4.1.171.11.44.2.64 rlGvrp738
1.3.6.1.4.1.171.11.44.2.65 rlDot3adAgg715
1.3.6.1.4.1.171.11.44.2.66 rlEmbWeb816
1.3.6.1.4.1.171.11.44.2.67 rlSwPackageVersion14
1.3.6.1.4.1.171.11.44.2.68 rlBroadcom00
1.3.6.1.4.1.171.11.44.2.69 rlMultiSessionTerminal11
1.3.6.1.4.1.171.11.44.2.70 rlRCli66
1.3.6.1.4.1.171.11.44.2.71 rlBgp00
1.3.6.1.4.1.171.11.44.2.72 rlAgentsCapabilitiesGroups00
1.3.6.1.4.1.171.11.44.2.73 rlAggregateVlan412
1.3.6.1.4.1.171.11.44.2.74 rlLCli55
1.3.6.1.4.1.171.11.44.2.76 rlDhcpCl14
1.3.6.1.4.1.171.11.44.2.77 rlStormCtrl919
1.3.6.1.4.1.171.11.44.2.83 rlEnv00
1.3.6.1.4.1.171.11.44.2.1000 rndEndOfMibGroup11